Subject: Ticket Assigned - nil
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:31:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil ela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ela Bot:  Hi Ela ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9668969446 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97523114068            09:14 AM, 12th Jun                     ela                    wondering why the item from my order was cancelled?           09:14 AM, 12th Jun                     ela                    https://www.babyshopstores.com/ae/en/Clothing/Girls/Schoolwear/Coats-and-Jackets/BABYSHOP-Juniors-Solid-Padded-Jacket-with-Long-Sleeves-and-Hood/p/162605590?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en           09:14 AM, 12th Jun                   Mohammed                    Hi Ela, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:14 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:14 AM, 12th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. ​ We will not be happy either if you receive bad item in your order, this is the reason why these one item was cancelled and you received a notification regarding the same items.           09:15 AM, 12th Jun                     ela                    there are 2 shown online as available still           09:15 AM, 12th Jun                     ela                    I'm not happy because I needed 2 of the same jacket           09:15 AM, 12th Jun                     ela                    shouldn't you check stock when you receive it, rather than at time of shipping to customers?           09:16 AM, 12th Jun                     ela                    there are 2 shown online as avialable           09:16 AM, 12th Jun                     ela                    can you please double check as I'd really like the item in a size 5-6           09:16 AM, 12th Jun                     ela                    thanks           09:16 AM, 12th Jun                   Mohammed                   please wait           09:17 AM, 12th Jun                   Mohammed                   This order is not cancelled, during quality check we found out that 1 items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them.           09:18 AM, 12th Jun                   Mohammed                   We will not be happy either if you receive bad item in your order, this is the reason why these one item was cancelled and you received a notification regarding the same items.           09:18 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:20 AM, 12th Jun                     ela                    but online it's still showing as 2 available           09:21 AM, 12th Jun                     ela                    I called up about these items and spoke to someone about sizing (because it's now shown on this product page)           09:22 AM, 12th Jun                     ela                    my items is cancelled, and it's still showing 2 items in that size available           09:23 AM, 12th Jun                     ela                    it's my first time ordering on the site, but so far the experience isn't great           09:23 AM, 12th Jun                   Mohammed                   We are sorry for late updating of website           09:24 AM, 12th Jun                     ela                    isn't that like the first thing you do, remove from the site, to avoid disappointing the next customer           09:25 AM, 12th Jun                   Mohammed                   We will share your feed back  with our team           09:29 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:29 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702623